Bug 1676527 (CVE-2019-5784) - CVE-2019-5784 chromium-browser: Inappropriate implementation in V8
Summary: CVE-2019-5784 chromium-browser: Inappropriate implementation in V8
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2019-5784
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1676528 1676529 1676530
Blocks: 1676531
TreeView+ depends on / blocked
 
Reported: 2019-02-12 13:53 UTC by Andrej Nemec
Modified: 2019-09-29 15:07 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 72.0.3626.96
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-25 11:25:22 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0396 None None None 2019-02-25 10:38:43 UTC

Description Andrej Nemec 2019-02-12 13:53:33 UTC
An inappropriate implementation flaw was found in the V8 component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=915975

External References:

https://chromereleases.googleblog.com/2019/02/stable-channel-update-for-desktop.html

Comment 1 Andrej Nemec 2019-02-12 13:54:16 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1676530]
Affects: fedora-all [bug 1676529]

Comment 3 errata-xmlrpc 2019-02-25 10:38:43 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2019:0396 https://access.redhat.com/errata/RHSA-2019:0396


Note You need to log in before you can comment on or make changes to this bug.